---
- name: Initialize ansible context
  include_tasks: "init.yml"
  tags:
    - always
    - init
- name: Create podman context
  include_tasks: "create.yml"
  when: sc_podman_action == "create"
  tags:
    - create
- name: Delete podman context
  include_tasks: "delete.yml"
  when: sc_podman_action == "delete"
  tags:
    - delete
